body{
background:#D0D2D3 url("/images/bg.gif") repeat-x;
padding:0px;
margin:0px;
font-family:Verdana,Arial, sans-serif;
font-size:14px;
line-height:120%;
color:#3A3A3A;
}
#wrapper{
width:980px;
margin:5px auto;
margin-bottom:15px;
}
#cart{
float:left;
width:965px;
padding-right:15px;
padding-bottom:3px;
text-align:right;
}
#cart a{
color:#545454;
font-size:13px;
}
#cart a:hover{
color:#8f8f8f;
}
#banner{
float:left;
width:980px;
}
#maincontainer{
float:left;
width:980px;
background:url("/images/main_bg.gif") repeat-y;
}
#maincontainer_bottom{
float:left;
width:100%;
padding:0px 6px;
padding-left:7px;
background:url("/images/main_bottom.gif") no-repeat bottom;
padding-bottom:20px;
}
#menu{
float:left;
width:967px;
border:1px solid #FFFFFF;
border-left:none;
background:url("/images/menu_bg.gif") repeat-x;
}
#menu ul{
float:left;
list-style-type:none;
margin:0px;
padding:0px;
}
#menu ul li{
float:left;
margin:0px;
padding:0px;
}
#menu ul li a{
float:left;
color:#fff;
font-size:14px;
padding:8px 14px;
border-right:1px solid #fff;
}
#menu ul li a:hover{
background:#667B15;
}
#menu ul li a.last{
border-right:none;
}

#content{
float:left;
width:966px;
padding:20px;
}

#content_2{
float:left;
background:url("/images/side_pic.jpg") no-repeat left top;
padding:20px;
padding-left:220px;
margin: -20px;
}
#fullpage{
float:left;
width:100%;
}

#footer{
float:left;
width:960px;
padding:5px 10px;
}
#footer a{
color:#747474;
font-size:11px;
}
#footer a:hover{
color:#a8a8a8;
}
#fleft{
float:left;
width:300px;

}
#fright{
float:right;
width:400px;
text-align:right;
}
#fbottom{
float:left;
width:960px;
text-align:center;
color:#747474;
font-size:11px;
padding-top:10px;
}
#boxes{
float:left;
width: 342px;
height: 202px;
background:url("/images/boxes_bg.gif") no-repeat;
padding:15px;
margin-right:10px;
font-size:14px;
line-height:110%;
margin-top:20px;
}
.boxpic{
padding-right:5px;
}
#boxes .last{
margin-right:0px;
}
#mProducts {
margin:0 -10px;
}